@import url("http://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");
*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html, body {
  height: 100%;
}
body {
  font: 14px/1 'Open Sans', sans-serif;
  color: #555;
  background: #fafafa;
}
#container {
max-width: 980px;
margin: 0 auto;
padding: 25px 10px 0;
}
h1 {
  padding: 50px 0;
  font-weight: 400;
  text-align: center;
}
p {
  margin: 0 0 5px;
  line-height: 1.5;
}
.info{
  color:rgba(78, 78, 78, 0.8);
  width:100%;
  margin: 40px auto;
  text-align: center;
  font-weight:300;
}
.info a {
    color: #bbb;
    text-decoration:none;
}
.info a:hover {
    color: #888;
}
/* Базовый контейнер табов */
.tabs {
  min-width: 320px;
  max-width: 800px;
  padding: 0px;
  margin: 0 auto;
  
}
/* Стили секций с содержанием */
section {
  display: none;
  padding: 15px;
  background: #fff;
  border: 1px solid #ddd;
}
input {
  display: none;
}
/* Стили вкладок (табов) */
label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 15px 25px;
  font-weight: 600;
  text-align: center;
  color: #aaa;
  border: 1px solid #ddd;
  background: #f1f1f1;
  border-radius: 3px 3px 0 0;
/*  min-width: 180px;
min-height: 80px;*/
}

/* Изменения стиля заголовков вкладок при наведении */
label:hover {
  color: #888;
  cursor: pointer;
}
/* Стили для активной вкладки */
input:checked + label {
  color: #555;
  border: 1px solid #ddd;
  border-top: 1px solid #22a1c4;
  border-bottom: 1px solid #fff;
  background: #fff;
}
/* Активация секций с помощью переключателя :checked */
#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {
  display: block;
}
/* медиа запросы для различных типов носителей */  
@media screen and (max-width: 680px) {
  label {
    font-size: 10px;
  }

  label:before {
    margin: 0;
    font-size: 18px;
  }
}
@media screen and (max-width: 400px) {
  label {
    padding: 15px;
  }
}